<?php

namespace App\Models\Traits;

use Illuminate\Support\Facades\Storage;
use Illuminate\Support\Str;
use function collect;

trait HasSort
{

    /**
     * Notes: 排序
     *
     * @Author: 玄尘
     * @Date: 2022/6/28 14:49
     * @param $query
     * @param $ids
     * @return mixed
     */
    public function scopeBySort($query)
    {
        return $query->latest('sort')->latest();
    }

}
